@charset "UTF-8";
.containerWrap{
	max-width: 750px;
	min-width: 320px;
	margin: 0 auto;
}
.container{
	width: 100%;
	position: relative;
}
.menu{
	position: relative;
	float: right;
}
.nav{
	width: 96%;
	padding: 0.4em 2%;
	background: #fff;
}
.nav .logo img{
	width: 13.793em;
	height: 3.0769em;
}
.nav .menu img{
	width: 1.9658em;
	height: 1.7094em;
	margin-top: 0.785em;
}
#Nav {
	width: 26%;
	height: 100%;
	position: fixed;
	overflow-y: auto;
	right: -26%;
	top: 0px;
	background: #680035;
	z-index: 10;
}
#Nav ul li{
	padding: 0 2%;
}
#Nav ul li a{
	color: #fff;
	display: block;
	text-align: center;
	font-size: 1.5811em;
	line-height: 2.4em;
	border-bottom: 1px solid #d2b3c3;
}
/*banner*/
.banner .swiper-wrapper .swiper-slide img{
	width: 100%;
}
.banner .swiper-wrapper .swiper-slide p{
	position: absolute;
	width: 96%;
	left: 2%;
	bottom: 1.6em;
	color: #fff;
	font-size: 1.0256em;
	line-height: 1.75em;
	background: rgba(0,0,0,0.6);
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.banner .swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 10;
    bottom: 0.3em;
	left: 0;
	width: 100%;
}
.banner .swiper-pagination-bullet {
    width: 0.7em;
	height: 0.7em;
	display: inline-block;
	background: #fff;
	margin: 0 0.2em;
	border-radius: 100%;
}
.banner .swiper-pagination-bullet-active {
    background: #680034;
}
/*search*/
.search{
	width: 96%;
	padding: 1.7em 2% 0;
	background: #fff;
	position: relative;
}
.search div{
	border-radius: 50px;
	height: 2.5em;
	border: 1px solid #d5d5d5;
}
.search .searchText{
	width: 89%;
	border-radius: 50px;
	font-size: 1.0256em;
	color: #c6c6c6;
        hieght:2.3em;
	line-height: 2.3em;
	text-indent: 0.6em;
	border: none;
}
.search .image {
	width: 4.25%;
	margin-top: 2%;
	margin-left: 3%;
    display: block;
    float: left;
}
/**/
.Maincon{
	width: 96%;
	padding: 1.7em 2% 5%;
	background: #fff;
	margin-bottom: 2.5%;
}
.one-nav{
	width: 100%;
	background: #680034;
}
.one-nav li{
	width: 25%;
	float: left;
}
.one-nav li a{
	display: block;
	text-align: center;
	font-size: 1.0256em;
	color: #fff;
	padding: 0.9em 0;
	border-right: 1px solid #7d2451;
	border-bottom: 1px solid #7d2451;
}
.one-nav li a img{
	display: block;
	width: 4.175em;
	height: 4.175em;
	margin: 0 auto 1em;
}
/**/
.Title{
	width: 100%;
	color: #fff;
	line-height: 2.4em;
	border-bottom: 0.2em solid #680034;
	margin-bottom: 1.6em;
}
.Title em{
	display: block;
	font-size: 1.3675em;
	background: url(../img/ico9.png) no-repeat center center;
	background-size: 100%;
	width: 6.75em;
	height: 1.565em;
	text-indent: 0.4em;
}
.mainTwo .tp-img{
	display: block;
	width: 83%;
	margin: 0 auto 1.4em;
}
.mainTwo p{
	font-size: 1.0256em;
	color: #fff;
	padding: 0.4em;
	background: #680034;
	text-indent: 2em;
	line-height: 1.75em;
	text-align:justify;
	text-justify:inter-ideograph;
}
.two-list{
	margin-top: 0.4em;
}
.two-list li{
	float: left;
	width: 48.8%;
	margin-top: 0.8em;
}
.two-list li:nth-child(2n){
	float: right;
}
.two-list li a img{
	display: block;
	width: 100%;
}
.look_more{
	display: block;
	width: 50%;
	font-size: 1.282em;
	color: #fff;
	margin: 1.2em auto 0;
	line-height: 2em;
	background: #680034;
	text-align: center;
}
/**/
.three-list li{
	padding-bottom: 1.2em;
}
.three-list li a{display:block; width:100%;}
.three-list li .pic{width:32%; margin-right:2%; display:block; height:70px; overflow:hidden;float:left }


.three-list li:last-child{
	padding-bottom: 0;
}
.three-list li .pic img{
	width:100%;
	min-height:70px;
}
.three-list li .img img{
	width: 100%;
}
.three-list li .wen{
	width: 66%;
}
.three-list li .wen a.tit{
	font-size: 1.1965em;
	color: #333333;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.three-list li .wen p{
	font-size: 1.0256em;
	color: #999999;
	text-indent: 2em;
	line-height: 1.75em;
	margin-top: 0.6em;
}
/**/
.tabBox .hd {
	line-height: 2em;
	text-align: center;
	font-size: 1.5384em;
	border-bottom: 1px solid #f6f6f6;
}
.tabBox .hd ul {
	overflow: hidden;
}
.tabBox1 .hd ul li {
	float: left;
	width: 33.333%;
	color: #2b2b2b;
	cursor: pointer;
	padding-bottom: 0;
}
.tabBox .hd ul .on {
	border-bottom: 2px solid #680034;
	color: #680034;
}
.tabBox .bd ul {
	width: 100%;
	padding-top: 0.4em;
}
.four-list li{
	float: left;
	width: 47%;
	margin-top: 1.2em;
}
.four-list li:nth-child(2n){
	float: right;
}
.szdw-pic{
	width: 29.5%; height:50px; overflow:hidden;float:left;
}
.four-list li .img{width:100%; min-height:50px;}

.zxgg-pic{
	width: 29.5%; height:50px; overflow:hidden;float:left;
}
.yzzc-pic{
	width: 29.5%; height:50px; overflow:hidden;float:left;
}

.three-list li .list-pic{width:32%; margin-right:2%; display:block; height:70px; overflow:hidden;float:left }
.list-pic  img{width:100%; min-height:70px;}


.xyjj-pic{width: 100%; height:85px; overflow:hidden;}
.xyjj-pic  img{width:100%; min-height:85px;}


.four-list li .wen{
	width: 66%;
}
.four-list li .wen a{
	display: block;
	font-size: 1.282em;
	color: #666666;
}
.four-list li .wen p{
	font-size: 0.9402em;
	color: #999999;
	line-height: 1.75em;
	margin-top: 0.8em;
}
/**/
.five-list li{
	float: left;
	width: 47.8%;
	margin-bottom: 1em;
}
.five-list li:nth-child(2n){
	float: right;
}
.five-list li .img{
	display: block; width:100%; float:left; height:130px; overflow:hidden;
}
.five-list li .img img{
	display: block;
	width: 100%; min-height:130px;
}
.five-list li .tit{
	display: block;
	font-size: 1.1965em;
	color: #2b2b2b;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;width:100%; height:24px; line-height:24px;
	margin-top: 0.8em; overflow:hidden;
float:left;
}
.five-list li p{
	font-size: 0.9402em;
	color: #999;
	line-height: 1.75em;
	margin-top: 0.6em;
	text-indent: 2em;
}
/**/
.six-con{
	width: 100%;
	background: #680034;height:170px;
}
.pic-xyxw{
	width: 63%;
	float: left;
height:170px; overflow:hidden;
}
.six-con img{width:100%; min-height:170px;}
.six-con p{
	width: 35%;
	padding: 1% 1% 0;
	float: left;
	color: #fff;
	font-size: 0.9402em;
	text-indent: 2em;
	line-height: 2em;
}
.six-list{
	margin-top: 1.2em;
}
.six-list li{
	padding-bottom: 0.6em;
	margin-bottom: 1.2em;
	border-bottom: 1px dashed #eeeeee;
}
.six-list li a{
	font-size: 1.1965em;
	color: #2b2b2b;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/ico10.png) no-repeat right center;
	background-size: 3%;
}
.six-list li .time{
	color: #c3c3c3;
	display: block;
	margin-top: 0.6em;
	font-size: 0.8547em;
}
/**/
.seven-list li{
	border-bottom: 1px dashed #eeeeee;
}
.seven-list li a{
	display: block;
	font-size: 1.1965em;
	color: #2b2b2b;
	padding: 1.3em 0;
	background: url(../img/ico10.png) no-repeat right center;
	background-size: 3%;
}
/**/
.mainEight{
	margin-bottom: 0;
}
.link{
	width: 100%;
}
.links{
	width: 47%;
	float: left;
	margin-bottom: 0.8em;
	position:relative;
}
.links:nth-child(2n){
	float: right;
}
.select{
	width: 100%;
	position: relative;
}
.select dt{
	width:99.2%;
	display:inline-block;
	border:1px solid #eee;
	background: url(../img/ico11.png) no-repeat right center;
	background-size: 16%;
	font-size: 0.9402em;
	line-height: 2.2em;
	cursor:pointer;
	color: #999999;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	position:relative;
	z-index:99;
	text-indent: 1.4em;
}
.select dd{
	position:absolute;
	left:0;
	top:2.2em;
	border:1px solid #eee;
	background:#fff;
	display:none;
	font-size: 0.9402em;
	z-index: 100;
	width:99.2%;
}
.select dd ul{
	max-height:10em;
	background:#fff;
}
.select dd ul li a{
	display:block;
	color: #999999;
	text-indent: 1.4em;
	line-height: 2.2em;
}
.select dd ul li a:hover{
	background:#f3f3f3;
}
/*footer*/
.footerWrap{
	width: 96%;
	padding: 5% 2%;
	background: #680034;
}
.footl h2{
	font-size: 1.0256em;
	color: #ffffff;
	margin-top: 0.6em;
}
.footl p{
	font-size: 0.9402em;
	color: #ffffff;
	line-height: 2em;
	margin-top: 0.8em;
}
.footr{
	color: #fff;
	margin-right: 6%;
	/* margin-top: 2em; */
}
.footr img{
	width: 6.6em;
}
.footr p{
	text-align: center;
	margin-top: 0.6em;
}
.footr a{
	display: inline-block;
	font-size: 0.8547em;
	color: #fff;
	text-align: center;
	padding: 0 0.4em;
}
/**/
.Tmenu{
	width: 96%;
	padding: 0 2%;
	margin: 0 auto;
	background: #fff;
	position: relative;
	z-index: 99;
}
.Tmenu h2{
	color: #fff;
	width: 100%;
	line-height: 1.9em;
	text-align: center;
	background: #680034;
	font-size: 1.4529em;
	cursor: pointer;
	background-size: 4%;
}
.Tmenu h2 em{
	display: inline-block;
	position: absolute;
	width: 0.9118em;
	height: 0.53em;
	top: 0.7em;
	right: 1em;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	background: url(../img/llq.png) no-repeat right center;
	background-size: 100%;
}
.Tmenu h2.current em{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}
.sideMenu{
	width: 96%;
	display: none;
	position: absolute;
	background: rgba(0,0,0,0.8);
}
.sideMenu li a {
	font-size: 1.282em;
	color: #fff;
	display: block;
	line-height: 3em;
	text-align: center;
	cursor: pointer;
	border-bottom: 1px solid #868686;
	background-size: 7%;
}
/**/
.article{
	width: 96%;
	padding: 1em 2% 1.6em;
	background: #fff;
	margin-bottom: 2.5%;
}
.articles{
	width: 96%;
	padding: 1em 2% 1.6em;
	background: #fff;
}
.Title2{
	width: 100%;
	color: #680034;
	padding-bottom: 0.6em;
	font-size: 1.1965em;
	position: relative;
	margin-top: 0.4em;
	border-bottom: 1px solid #f6f6f6;
}
.Title2 em{
	display: inline-block;
	width: 0.15em;
	position: relative;
	height: 0.85em;
	background: #680034;
	top: 0.125em;
	margin-right: 0.4em;
}
.Title2 b{
	color: #2b2b2b;
}
.article .five-list{
	margin-top: 0.8em;
}
.load_more{
	font-size: 1.3675em;
	color: #8b8b8b;
	background: #fafafa;
	display: block;
	width: 60%;
	margin: 0.4em auto 0;
	text-align: center;
	line-height: 2.1em;
	border: 1px solid #bbb7b7;
}
.article .three-list li:last-child {
    padding-bottom: 1.2em;
}
.art-list{
	width: 100%;
}
.art-list li{
	width: 46%;
	float: left;
	padding-bottom: 1.2em;
}
.art-list li:nth-child(2n){
	float: right;
}
.art-list li a{
	color: #2b2b2b;
	font-size: 1.12em;
	display: block;
	line-height: 2.6em;
	background: url(../img/ico10.png) no-repeat right center;
	background-size: 5.5%;
	border-bottom: 1px dashed #eee;
}
/**/
.brief{
	width: 96%;
	padding: 1em 2% 2em;
	background: #fff;
}
.brief img{
	display: block;
	width: 100%;
	margin: 0.6em auto 0;
}
.brief p{
	font-size: 1.0256em;
	color: #333333;
	text-indent: 2em;
	line-height: 2.5em;
	text-align:justify;
	text-justify:inter-ideograph;
}
/**/
.list{
	width: 96%;
	padding: 1em 2% 1.6em;
	background: #fff;
}
.ul-list{
	width: 100%;
	margin-top: -1.6em;
}
.ul-list li{
	width: 96%;
	padding: 0.1em 2% 4%;
	margin-bottom: 1em;
	background: #fff;
}
.ul-list li:last-child{
	margin-bottom: 0;
}
.ul-list li h2{
	text-align: center;
	margin-top: 0.8em;
}
.ul-list li h2 span{
	display: inline-block;
	font-size: 1.1965em;
	color: #680034;
	line-height: 1.75em;
	margin: 0 auto;
	border-bottom: 2px solid #680034;
}
.ul-list li .li-con{
	margin-top: 1em;
}
.xyfg{width: 41.6%; height:100px; overflow:hidden; float:left;}
.ul-list li .li-con .img{
	width: 100%; min-height:100px;
}
.ul-list li .li-con .wen{
	width: 56%;
	border-top: 1px solid #efeded;
}
.ul-list li .li-con .wen a.tit{
	display: block;
	color: #2b2b2b;
	text-align: center;
	font-size: 1.1965em;
	line-height: 1.95em;
	border-bottom: 1px solid #efeded;
	background: url(../img/ico13.png) no-repeat right center;
	background-size: 2.5%;
}
/**/
.contain{
	width: 100%;
}
.contain h2{
	font-size: 1.282em;
	color: #2b2b2b;
	text-align: center;
	margin: 1em 0 0.6em;
}
.contain h3{
	color: #7b7b7b;
	text-align: center;
	font-size: 0.8547em;
	margin-bottom: 0.4em;
}
.contain p{
	font-size: 1.0256em;
	color: #333333;
	text-indent: 2em;
	line-height: 2em;
	text-align:justify;
	text-justify:inter-ideograph;
}
.pages{
	width: 100%;
	margin-top: 1.4em;
	text-align: center;
          height:2em;
}
.pages a{
	display: inline-block;
	font-size: 1.3675em;
	color: #666666;
	width: 30%;
	margin: 0 10%;
	line-height: 2em;
          float:left;
}
.pages a.syx{
	background: url(../img/ico14.png) no-repeat left center;
	background-size: 9%;
}
.pages a.xyx{
	background: url(../img/ico15.png) no-repeat right center;
	background-size: 9%;
}